RubyGems Navigation menu

mytradewizard 0.0.8

Helpers for CME Group, Interactive Brokers, and Yahoo Finance

Gemfile
          gem 'mytradewizard', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install mytradewizard
  
  
  
  
  
  
  

Total downloads 4,005

For this version 725

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - October 11, 2013 (16.5 KB)
  2. 0.0.7 - October 10, 2013 (16 KB)
  3. 0.0.6 - October 9, 2013 (15.5 KB)
  4. 0.0.5 - October 1, 2013 (15 KB)
  5. 0.0.4 - September 11, 2013 (12 KB)
Show all versions (8 total)